Téléchargement

télécharger et installer avec nos packages d'installation

french flag L'ensemble des fichiers dont vous avez besoin pour installer ou mettre à jour un serveur YACS

english flag The core sets of files you need to install or update a YACS server

[flag]important![/flag]PHP5 required

L'article  Matinée Yacs vous aidera pour migrer d'une version plus ancienne

Version Alpha de Netgrabber, à installer seulement sur une version Lasares stable.

*
Archives téléchargements - les anciennes versions des overlays, layouts et autres extensions Yacsiennes




french flag L'ensemble du code source de yacs est aussi disponible sur GITHUB
english flag The whole source code is also available on GITHUB

https://github.com/yacs/yacs


Les archives des versions antérieures